Subject: Re: Leave Request;
From: Deeksha Dadu <[email-masked]>
To: Pawan Nikumbh <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 12 Feb 2014 15:12:19 +0530 (IST)

Hi Pawan,

Your leave in May-June can approve be approved and I will ask Akhil to block the dates. The April leaves can not be confirmed as yet because lot of agents have their leave requests pending for last few months. I would have to give them priority as they have been waiting for leaves to be sanctioned. 

I will see may be towards the end of April, if we can accommodate, I will let you know. if i can do this earlier, I will definitely take care of it.

Regards,
deeksha 

----- Original Message -----
From: "Pawan Nikumbh" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Tuesday, February 11, 2014 9:20:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave Request;

  Hello Maam,

   Good Day to you,

Hi mam, I never applied for any leave before because I do not have any proper reason earlier.

 I am sincerely requesting you to please provide me leave from April "2nd - 5th" and from "May 20-June1".
The reason for my first leave which is for 4 days is that I am going to Nagpur to collect my UG Degree.I am already late for collecting it so I am planning to go in the month of April. 
And my second leave which is for 12 days is because I want to visit my home town as its been more than 1 year that I have seen my family and also my parents too want me to see. I am informing you before 2 Months so that you can arrange my leave accordingly. Hope to hear the positive response from you soon.

 Thanks and Regards,
   Pawan Nikumbh